/********** Template CSS **********/
:root {
    --primary: #00B98E;
    --light: #F3F6F8;
    --dark: #0E2E50;
}

@media (min-width: 1400px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl,
    .container-xxl {
        max-width: 100% !important;
    }
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.my-6 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.py-6 {
    padding-top: 2rem;
    padding-bottom: 4.5rem;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}
.header {
    --background-color: #008374;
    --heading-color: #ffffff;
    color: #ffffff;
  }
.header {
    --background-color: #008374;
    --heading-color: #ffffff;
    color: var(--default-color);
    transition: all 0.5s;
    z-index: 997;
    background-color: var(--background-color);
  }
  .fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
  }
.header .topbar {
    background-color: color-mix(in srgb, #008677  90%, black 10%);
    height: 40px !important;
    padding: 0;
    font-size: 14px;
    transition: all 0.5s;
  }
  .header .topbar .contact-info i {
    font-style: normal;
    color: white;
  }
  .header .topbar .contact-info i a {
    line-height: 0;
    transition: 0.3s;
  }
  .header .topbar .contact-info i a, .header .topbar .contact-info i span {
    padding-left: 5px;
    color: white;
  }
  .header .topbar .social-links a:hover {
    color: #f7f5f5;
  }

  .header .topbar .social-links a {
    color: color-mix(in srgb, #FFFFFF, transparent 40%);
    line-height: 0;
    transition: 0.3s;
    margin-left: 20px;
  }
  .align-items-center {
    align-items: center !important;
  }
  .d-flex {
    display: flex !important;
  }
 
  .align-items-center {
    align-items: center !important;
  }
  .bi-envelope::before {
    content: "\f32f";
  }
  .bi::before, [class^="bi-"]::before, [class*=" bi-"]::before {
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  *, ::after, ::before {
    box-sizing: border-box;
  }
/*** Navbar ***/
.navbar .navbar-nav .nav-link {
    position: relative;
    margin-left: 25px;
    padding: 14px 0;
    color: #FFFFFF;
    font-weight: 520;
    outline: none;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #FFFFFF;
}

.sticky-top.navbar .navbar-nav .nav-link {
    padding: 20px 0;
    color: #07BD93;
}

.sticky-top.navbar .navbar-nav .nav-link:hover,
.sticky-top.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top.navbar .navbar-brand img {
    max-height: 45px;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar {
        position: relative;
        background: #FFFFFF;
    }

    .navbar .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }

    .navbar .navbar-nav .nav-link,
    .sticky-top.navbar .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--dark);
    }

    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .nav-link.active {
        color: #FFFFFF;
    }

    .navbar .navbar-brand h1 {
        color: var(--primary);
    }

    .navbar .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 992px) {
    .navbar {
        /*position: absolute;*/
        width: 100%;
        top: 0;
        left: 0;
        /*border-bottom: 1px solid rgba(256, 256, 256, .2);*/
        z-index: 999;
        height: 55px;
        padding: 10px;
    }

    .sticky-top.navbar {
        position: fixed;
        background: #FFFDFD  !important
    }

    .navbar .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 2px;
        bottom: 10px;
        left: 0;
        background: #FFFFFF;
        opacity: 0;
        transition: .5s;
    }

    .sticky-top.navbar .navbar-nav .nav-link::before {
        background: var(--primary);
    }

    .navbar .navbar-nav .nav-link:hover::before,
    .navbar .navbar-nav .nav-link.active::before {
        bottom: -1px;
        left: 0;
        opacity: 1;
    }

    .navbar .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar .navbar-brand h1 {
        color: var(--primary);
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

.dropdown-item:hover,
.dropdown-item:focus {
    color: #1e2125;
    background-color: #4bba75;
    color: white;
}

/*** Hero Header ***/
.hero-header {
    margin-bottom: 6rem;
    padding: 6rem 0 0rem 0;

}

.page-header {
    margin-bottom: 2rem;
    padding: 10rem 0 4rem 0;
}

@media (max-width: 991.98px) {
    .hero-header {
        padding: 6rem 0 9rem 0;
    }

    .page-header {
        padding: 6rem 0;
    }
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: rgba(256, 256, 256, .5);
}


/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 1px solid transparent;
    transition: .5s;
}

.service-item:hover {
    box-shadow: none;
    border-color: var(--primary);
}

.service-item .service-icon,
.service-item .service-btn {
    margin: -1px 0 0 -1px;
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 5px 0;
    transition: .5s;
}

.service-item .service-btn {
    margin: -1px -1px 0 0;
    border-radius: 0 5px;
    opacity: 0;
}

.service-item:hover .service-btn {
    opacity: 1;
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 1px solid transparent;
    transform: scale(.85);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    box-shadow: none;
    border-color: var(--primary);
    transform: scale(1);
}

.testimonial-carousel .owl-item .testimonial-item img {
    width: 50px;
    height: 50px;
}

.testimonial-carousel .owl-nav {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    border: 1px solid var(--primary);
    border-radius: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Team ***/
.team-item {
    position: relative;
    padding: 30px;
    text-align: center;
    transition: .5s;
    z-index: 1;
}

.team-item::before,
.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 40%;
    top: 0;
    left: 0;
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
    z-index: -1;
}

.team-item::after {
    top: auto;
    bottom: 0;
}

.team-item:hover::before,
.team-item:hover::after {
    background: var(--primary);
}

.team-item h5,
.team-item p {
    transition: .5s;
}

.team-item:hover h5,
.team-item:hover p {
    color: #FFFFFF;
}

.team-item img {
    padding: 15px;
    border: 1px solid var(--primary);
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(256, 256, 256, .1);
    border-radius: 40px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 14px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.bg-breadcrumb {
    background-color: #0cc398 !important;
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

.team .member {
    background-color: var(--surface-color);
    box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
    text-align: center;
    border-radius: 15px;
    padding: 15px;
    overflow: hidden;
}

.team .member img {
    border-radius:
        15px;
    overflow:
        hidden;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

img,
svg {
    vertical-align: middle;
}

*,
::after,
::before {
    box-sizing: border-box;
}

.team .member {
    text-align: center;
}

.team .member h4 {
    font-weight: 700;
    margin-top: 16px;
    margin-bottom: 2px;
    font-size: 20px;
}

.team .member span {
    font-style: italic;
    display: block;
    font-size: 14px;
    color: color-mix(in srgb, var(--default-color), transparent 40%);
}

.card-header {
    border-bottom: 2px solid #f0f0f0;
}

.list-group-item:hover {
    background-color: #f1f1f1;
    transition: background-color 0.3s;
}

.card-body p {
    font-size: 1.1rem;
    line-height: 1.6;
}

section,
.section {
    color: var(--default-color);
    background-color: var(--background-color);
    padding:
        60px 0;
    scroll-margin-top: 88px;
    overflow:
        clip;
}

.contact .info-wrap {
    background-color: var(--surface-color);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-top: 3px solid var(--accent-color);
    border-bottom: 3px solid var(--accent-color);
    padding: 30px;
    height: 100%;
}

.contact .php-email-form {
    background-color: var(--surface-color);
    height: 100%;
    padding:
        30px;
    border-top: 3px solid var(--accent-color);
    border-bottom: 3px solid var(--accent-color);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}

@media (min-width: 992px) {
    .col-lg-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }
}

@media (min-width: 992px) {
    .col-lg-7 {
        flex:
            0 0 auto;
        width: 58.33333333%;
    }
}

*,
::after,
::before {
    box-sizing: border-box;
}

.contact .info-item:hover i {
    background: #0cc398 !important;
    color: white !important;
}

.contact .info-item i {
    font-size: 20px;
    color: var(--accent-color);
    background: color-mix(in srgb, var(--accent-color), transparent 92%);
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
    margin-right: 15px;
}

.contact .php-email-form button[type="submit"]:hover {
    background: color-mix(in srgb, var(--accent-color), transparent 25%);
}

.contact .php-email-form button[type="submit"] {
    color: var(--contrast-color);
    background: var(--accent-color);
    border: 0;
    padding: 10px 30px;
    transition: 0.4s;
    border-radius: 50px;
}

.pb-2 {
    padding-bottom: .5rem !important;
}

label {
    display: inline-block;
}

.contact .info-item h3 {
    padding:
        0;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

.blog {
    padding: 0 0 40px 0;
}

.blog .sidebar {
    padding: 30px;
    margin: 0 0 60px 20px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .entry {
    padding: 30px;
    margin-bottom: 60px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .sidebar .recent-posts h4 {
    font-size: 15px;
    margin-left: 95px;
    font-weight: bold;
}

.blog .sidebar .recent-posts img {
    width: 80px;
    float: left;
}

.blog .entry .entry-title {
    /* font-size: 28px; */
    /* font-weight: bold; */
    padding: 0;
    margin: 0 0 20px 0;
}

.blog .entry .entry-meta {
    margin-bottom: 15px;
    color: #a3ab95;
}

.blog .entry .entry-content p {
    line-height: 24px;
}

.blog .entry .entry-content .read-more a:hover {
    background: #40a060;
    opacity: 0.9;
}

.blog .entry .entry-content .read-more a {
    display: inline-block;
    background: #40a060;
    color: #fff;
    padding: 6px 20px;
    transition: 0.3s;
    font-size: 14px;
    border-radius: 4px;
}

.counts {
    padding: 25px 0;
}

section,
.section {
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 20px 0;
    scroll-margin-top: 900px;
    overflow: clip;
}

.light-background {
    --background-color: #f9f9f9;
    --surface-color: #ffffff;
}

.counts .stats-item span {
    font-size: 48px;
    display: block;
    color: #499f63;
    font-weight: 700;
}

.section-title {
    text-align: center;
    padding-bottom: 60px;
    position: relative;
}

.section-title h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}

.section-title h2::before {
    content: "";
    position: absolute;
    display: block;
    width: 160px;
    height: 1px;
    background: color-mix(in srgb, var(--default-color), transparent 60%);
    left: 0;
    right: 0;
    bottom: 1px;
    margin: auto;
}

.section-title h2::after {
    content: "";
    position: absolute;
    display: block;
    width: 60px;
    height: 3px;
    background: var(--accent-color);
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.light-green{
    background-color : #cbdfc6;
}

.bg-dark-green{
    background-color : #008374;
}